{
  "name": "fabaccess-sticker-generator",
  "version": "1.0.0",
  "description": "FabAccess Sticker Generator",
  "homepage": "https://fabaccess-sticker-generator.sternenlabor.de/",
  "main": "index.mjs",
  "scripts": {
    "start": "light-server --serve ./"
  },
  "author": "André Fiedler",
  "license": "CC0",
  "bugs": {
    "url": "https://github.com/Sternenlabor/fabaccess-sticker-generator/issues"
  },
  "dependencies": {}
}
